uuid: a94194a9-cf96-45e4-bcaf-d133e62a8354
langcode: et
status: true
dependencies:
  module:
    - node
_core:
  default_config_hash: PDMG9r7ADiAXh89IxQYZtdAD0fArk3r1ljBO8-5m1d0
id: node_delete_action
label: 'Delete content'
type: node
plugin: 'entity:delete_action:node'
configuration: {  }
